#!/bin/sh
echo 'name: persistent-template
version: 0.9.0.2
id: persistent-template-0.9.0.2-948d53a470de8ddb5c219def78131eed

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/persistent
package-url:
synopsis: Type-safe, non-relational, multi-backend persistence.
description: This library provides just the general interface and helper functions. You must use a specific backend in order to make this useful.
category: Database, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Database.Persist.TH
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/persistent-template-0.9.0.2
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/persistent-template-0.9.0.2
              /usr/local/lib
hs-libraries: HSpersistent-template-0.9.0.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.6.0.2-4f035004c183b7e39279e0e25fea56c0
         base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         containers-0.4.2.1-cfc6420ecc2194c9ed977b06bdfd9e69
         monad-control-0.3.1.3-38c885680514bbc9b9a86cf1fcba9d91
         persistent-0.9.0.4-591b0fa5c8887a7687ea044f52756561
         template-haskell-2.7.0.0-6f75b300a731d0c2b3a99e6195316644
         text-0.11.2.0-4b4e60de19cb46704c87afc38bab5d9f
         transformers-0.3.0.0-b55e1ba0a2f0da13c35eec50d1253059
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/persistent-template-0.9.0.2/html/persistent-template.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/persistent-template-0.9.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
